GSI Forum
GSI Helmholtzzentrum für Schwerionenforschung

Home » Fairroot » External Packages » libstdc++.so.6: version `GLIBCXX_3.4.18' not found
Re: libstdc++.so.6: version `GLIBCXX_3.4.18' not found [message #18850 is a reply to message #18849] Thu, 07 January 2016 12:50 Go to previous messageGo to previous message
Dmytro Kresan is currently offline  Dmytro Kresan
Messages: 166
Registered: June 2004
first-grade participant
From: 93.77.23*
Hi Ralf,

try to load the compiler gcc 4.8.4 using following commands:

module use /cvmfs/it.gsi.de/modulefiles/
module load compiler/gcc/4.8.4
export CXX=g++

Cheers,
Dima
 
Read Message
Read Message
Read Message
Read Message
Read Message
Previous Topic: FairSoft with GCC in MacOs
Next Topic: External packages and Root 6 cling error
Goto Forum:
  


Current Time: Thu Oct 28 22:07:18 CEST 2021

Total time taken to generate the page: 0.02180 seconds